/* base以外で個別に定義するスタイルシート
----------------------------------*/

/* 余白の設定
.pa05 {
	margin: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.pa10 {
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.pa15 {
	margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
.pa20 {
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
.pa25 {
	margin: 0px;
	padding-right: 25px;
	padding-left: 25px;
}
.pa30 {
	margin: 0px;
	padding-right: 30px;
	padding-left: 30px;
}
.pa35 {
	margin: 0px;
	padding-right: 35px;
	padding-left: 35px;
}
.pa40 {
	margin: 0px;
	padding-right: 40px;
	padding-left: 40px;
}
.pa45 {
	margin: 0px;
	padding-right: 45px;
	padding-left: 45px;
}
.pa50 {
	margin: 0px;
	padding-right: 50px;
	padding-left: 50px;
}
.pa55 {
	margin: 0px;
	padding-right: 55px;
	padding-left: 55px;
}
.pa60 {
	margin: 0px;
	padding-right: 60px;
	padding-left: 60px;
}
.pa65 {
	margin: 0px;
	padding-right: 65px;
	padding-left: 65px;
}
.pa70 {
	margin: 0px;
	padding-right: 70px;
	padding-left: 70px;
}
.pa75 {
	margin: 0px;
	padding-right: 75px;
	padding-left: 75px;
}
.pa80 {
	margin: 0px;
	padding-right: 80px;
	padding-left: 80px;
}
.pa85 {
	margin: 0px;
	padding-right: 85px;
	padding-left: 85px;
}
----------------------------------*/
